{"name":"haskellPackages.timerep_2_1_0_0","summary":"Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)","description":"","homepage_url":"https://hackage.haskell.org/package/timerep","license":"BSD-3-Clause","attribute_paths":["haskellPackages.timerep_2_1_0_0"],"releases":[{"version":"2.1.0.0","last_updated":"2022-12-17T09:19:40Z","platforms":[{"arch":"arm64","os":"macOS","system":"aarch64-darwin","attribute_path":"haskellPackages.timerep_2_1_0_0","commit_hash":"80c24eeb9ff46aa99617844d0c4168659e35175f","date":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/5c02mvx9y79gs31zsvswnb7znd4y7ad8-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/rv1fh0abvk4q12smkygf0ic440bxwf5x-timerep-2.1.0.0-doc"}],"broken":false,"insecure":false},{"arch":"arm64","os":"Linux","system":"aarch64-linux","attribute_path":"haskellPackages.timerep_2_1_0_0","commit_hash":"80c24eeb9ff46aa99617844d0c4168659e35175f","date":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/d88jlvnmxr29wqzmazvhzrcjaixd74z0-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/p937gmf335lz2lpr70vamilw31fn2369-timerep-2.1.0.0-doc"}],"broken":false,"insecure":false},{"arch":"x86-64","os":"macOS","system":"x86_64-darwin","attribute_path":"haskellPackages.timerep_2_1_0_0","commit_hash":"80c24eeb9ff46aa99617844d0c4168659e35175f","date":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/h8hqigrapvlp51xv43l8ykym17jl7h3v-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/fwnvz94yi9345dly3djsddj9rbj94vws-timerep-2.1.0.0-doc"}],"broken":false,"insecure":false},{"arch":"x86-64","os":"Linux","system":"x86_64-linux","attribute_path":"haskellPackages.timerep_2_1_0_0","commit_hash":"80c24eeb9ff46aa99617844d0c4168659e35175f","date":"2022-12-17T09:19:40Z","outputs":[{"name":"out","path":"/nix/store/1rkaavyy1rhbrcr5aphs8xpv6q0bv0jq-timerep-2.1.0.0","default":true},{"name":"doc","path":"/nix/store/2v8ry4l6s5m8fyavd0g7b84fgmrqxg70-timerep-2.1.0.0-doc"}],"broken":false,"insecure":false}],"platforms_summary":"Linux and macOS","outputs_summary":"out, doc","prerelease":false,"broken":false,"insecure":false}]}